  class SetDefaultValuesOfJamTrackShareInCents < ActiveRecord::Migration
    
    def self.up
      execute("UPDATE affiliate_partners SET jamtrack_share_in_cents = 25")
      execute("ALTER TABLE affiliate_partners ALTER COLUMN jamtrack_share_in_cents SET DEFAULT 25")
    end

    def self.down
      execute("ALTER TABLE affiliate_partners ALTER COLUMN DROP DEFAULT")
    end
    
  end
